@media only screen and (max-width: 600px) {

  a.selected-page .section-header-icon {
    background-color: #d8d7d7;
    padding: 3px;
    border-radius: 15px;
  }

  .menu {
    width: 100%;
    top: 0px;
    height: 100px;
    font-size: 18px;
    padding-top: 10px;
  }

  .text, .photos {
    top: 80px;
    bottom: 0px;
    left: 0px;
    right: 0px;
  }

  .text {
    padding: 20px;
  }

  .photos {
    padding: 20px 0px;
  }

  .section-header-text {
    display: none;
  }

  .section-header-icon {
    display: inline;
    font-size: 28px;
  }

  .ignore-on-mobile, .overlay {
    display: none;
  }

}

@media only screen and (min-width: 600px) {

  a.selected-page {
    color: white;
    background-color: #bdbdbd;
  }

  .menu {
    float: left;
    padding-top: 200px;
    width: 150px;
  }

  .text, .photos {
    top: 0px;
    bottom: 0px;
    left: 170px;
    right: 0px;
    padding: 50px;
  }

  .section-header-text {
    display: inline;
  }

  .section-header-icon, .overlay {
    display: none;
  }

}

@media only screen and (min-width: 992px) {

  .text, .photos {
    padding: 125px;
  }

  figcaption {
    display: none;
  }

  .overlay {
    display: inherit;
  }

}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 28px;
}

a {
  text-decoration: none;
}

a.link1 {
  color: #bdbdbd;
}

a.link2 {
  color: #696868;
}

a.home-link {
  color: #bdbdbd;
  font-size: 18px;
}

.menu {
  position: fixed;
  padding-left: 10px;
  line-height: 1.5;
}

.text, .photos {
  position: fixed;
  display: block;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

.text {
  font-size: 18px;
}

figure {
  margin: 0px;
  margin-bottom: 50px;
  position: relative;
}

img {
  width: 100%;
  height: auto;
}

figcaption {
  padding-top: 5px;
  font-size: 18px;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: white;
}

figure:hover .overlay {
  opacity: 0.9;
}

.caption {
  color: black;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  overflow: hidden;
}
